iPhone

Компания Apple больше не позволяет пользователям iPhone и iPad откатывать свои устройства к iOS 13.3 и iPadOS 13.3 с более новых версий операционных систем. Это произошло почти сразу после того, как команда Pwn20wnd сообщила о готовности выпустить публичную бета-версию джейлбрейк-утилиты unc0ver для устройств с iOS 13.0-13.3 на процессорах A12(X)-A13.

У Pwn20wnd уже готова эта утилита, она проходит тестирование внутри сообщества разработчиков. Релиз публичной сборки должен был состояться в ближайшие часы, однако теперь её актуальность под большим вопросом.

Пользователи, установившие на свой iPhone обновление iOS 13.3.1 или бета-версию iOS 13.4, уже не могут откатиться к iOS 13.3, а это значит, что обновлённая утилита unc0ver не поможет им сделать джейлбрейк. Конечно, есть и такие, кто воздерживался от обновления в ожидании нового джейлбрейка — и им данная утилита окажется полезной.

Также стоит отметить, что пользователи iPhone начиная с модели 5s и вплоть до X могут сделать джейлбрейк с помощью утилиты checkra1n независимо от версии iOS, установленной на устройство. Дело в том, что эта утилита задействует bootrom-эксплойт непосредственно в «железной» начинке смартфона, а закрыть эту уязвимость с помощью патча безопасности не представляется возможным. К сожалению для хакеров, данный эксплойт невозможно применить к более новым моделям iPhone с процессорами A12, A12X и A13.

Проверить, какие именно версии iOS и iPadOS доступны для вашего iPhone или iPad, можно с помощью онлайн-сервиса IPSW.me.





iGuides в Telegram — t.me/igmedia
iGuides в Яндекс.Дзен — zen.yandex.ru/iguides.ru
У нас есть подкаст и его видео-версия